
singleton Material(dscx18_X18_trim)
{
   mapTo = "X18_trim";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "0.1 0.1 0.1 0.7";
   specularPower[0] = "16";
   specularPower[1] = "16";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(dscx18_X18_body)
{
   mapTo = "X18_body";
   castShadows = "0";
   translucent = "0";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   roughnessFactor[0] = "0.722649932";
   roughnessFactor[1] = "0.722649932";
   dynamicCubemap = "0";
   version = "1.5";
   baseColorMap[0] = "vehicles/common/null.dds";
   baseColorMap[1] = "vehicles/common/null.dds";
   baseColorFactor[0] = "0.588235021 0.588235021 0.588235021 3.56470609";
   baseColorFactor[1] = "0.588235021 0.588235021 0.588235021 0.294117987";
   baseColorFactor[2] = "0.392156988 0.392156988 0.392156988 1";
   cubemap = "GreySkyCubemap";
};

singleton Material(dscx18_X18_glass)
{
   mapTo = "X18_glass";
   //diffuseMap[2] = "vehicles/super/super_glass_dirt.dds";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "0";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   version = "1.5";
   activeLayers = "4";
   roughnessFactor[0] = "0.445299804";
   roughnessFactor[1] = "0.445299804";
   baseColorMap[0] = "vehicles/super/super_glass_d.dds";
   baseColorMap[1] = "vehicles/super/super_glass_da.dds";
   baseColorFactor[0] = "1.96078396 1.96078396 1.96078396 1";
   doubleSided = "0";
   invertBackFaceNormals = "0";
   translucentBlendOp = "Mul";
   translucentRecvShadows = "0";
   baseColorFactor[1] = "TransparentWhite";
   baseColorFactor[2] = "TransparentWhite";
   baseColorFactor[3] = "TransparentWhite";
};

singleton Material(dscx18_X18_interiorfloor)
{
   mapTo = "X18_interiorfloor";
   diffuseMap[0] = "vehicles/dscx18/X18_int.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseColor[0] = "0.4 0.4 0.4 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(dscx18_x18_leather)
{
   mapTo = "x18_leather";
   diffuseMap[0] = "vehicles/dscx18/X18_leather.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseColor[0] = "0.9 0.9 0.9 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(dscx18_x18_speedo)
{
   mapTo = "x18_speedo";
   diffuseColor[0] = "0.6 0.0 0.0 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(dscx18_x18_leatherlight)
{
   mapTo = "x18_leatherlight";
   diffuseMap[0] = "vehicles/dscx18/X18_int.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(dscx18_x18_guages)
{
   mapTo = "x18_guages";
   diffuseMap[0] = "vehicles/dscx18/X18_guages.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseColor[0] = "0.9 0.9 0.9 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(dscx18_glider_fabric)
{
   mapTo = "glider_fabric";
   diffuseMap[0] = "vehicles/dscx18/X18_fabric.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseColor[0] = "1.2 1.2 1.2 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "30";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(dscx18_glider_armtex)
{
   mapTo = "glider_armtex";
   diffuseColor[0] = "0.262144 0.262144 0.262144 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(dscx18_X18_shock)
{
   mapTo = "X18_shock";
   diffuseColor[0] = "0.64 0 0.0127307 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(dscx18_X18_shockmetal)
{
   mapTo = "X18_shockmetal";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};
singleton Material(dscx18_glider_wheel)
{
   mapTo = "glider_wheel";
   specularMap[0] = "/vehicles/dscx18-fixed/X18_wheel.dds";
   diffuseColor[0] = "1.2 1.2 1.2 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   colorMap[0] = "/vehicles/dscx18-fixed/X18_wheel.dds";
   normalMap[0] = "/vehicles/dscx18-fixed/X18_wheel.dds";
   roughnessFactor[0] = "0.549030423";
   overlayMap[0] = "/vehicles/dscx18-fixed/X18_wheel.dds";
   opacityMap[0] = "/vehicles/dscx18-fixed/X18_wheel.dds";
   colorPaletteMap[0] = "/vehicles/dscx18-fixed/X18_wheel.dds";
   detailMap[0] = "/vehicles/dscx18-fixed/X18_wheel.dds";
   detailNormalMap[0] = "/vehicles/dscx18-fixed/X18_wheel.dds";
   reflectivityMap[0] = "/vehicles/dscx18-fixed/X18_wheel.dds";
   invertBackFaceNormals = "1";
   translucentZWrite = "1";
   translucentRecvShadows = "1";
   alphaTest = "1";
   cubemap = "BlackSkyCubemap";
};
